@charset "UTF-8";
.modal-overlay {
  position: fixed;
  z-index: 999;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal-box {
  position: relative;
  padding: clamp(3.6rem, 2.2323922734rem + 1.7830609212vw, 4.8rem) clamp(1.6rem, 0.6882615156rem + 1.1887072808vw, 2.4rem);
  border-radius: 8px;
  background-color: var(--color-white);
}
.modal-box .left-border-title {
  margin-bottom: clamp(3.6rem, 2.2323922734rem + 1.7830609212vw, 4.8rem);
}
.modal-box .btn-wrapper {
  margin-top: clamp(3.6rem, 2.2323922734rem + 1.7830609212vw, 4.8rem);
}

.modal-box .btn-circle {
  position: absolute;
  top: 24px;
  right: 24px;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: var(--color-white);
  background-color: var(--color-primary);
}
@media (max-width: 767.98px) {
  .modal-box .btn-circle {
    top: -10px;
    right: 0;
    transform: translate(0%, -100%);
    font-size: var(--text-xs);
    border: 2px solid currentColor;
  }
}

@keyframes mmfadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes mmfadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.modal-window {
  display: none;
}

.modal-window.is-open {
  display: block;
}

.modal-window[aria-hidden=false] .modal-overlay {
  animation: mmfadeIn 0.3s ease-in;
}

.modal-window[aria-hidden=true] .modal-overlay {
  animation: mmfadeOut 0.3s ease-in;
}

.modal-window .modal-box,
.modal-window .modal-overlay {
  will-change: transform;
}

.entry-content > * {
  margin: 1.5em 0;
}
.entry-content > *:first-child {
  margin-top: 0 !important;
}
.entry-content > *:last-child {
  margin-bottom: 0 !important;
}
.entry-content a {
  text-decoration: underline;
  color: currentColor;
}
.entry-content hr {
  margin: 4rem 0;
  padding: 0;
  height: 0;
  border: none;
  border-top: 1px solid var(--color-gray-300);
  color: var(--color-white);
  line-height: 0;
  background: none;
}
.entry-content :is(h1, h2, h3, h4, h5, h6) {
  line-height: var(--leading-normal);
}
.entry-content :is(h1, h2) {
  padding-left: 16px;
  border-left: 5px solid var(--color-primary);
}
.entry-content :is(h3) {
  padding: 15px;
  color: var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
  font-size: var(--text-xl);
  line-height: var(--leading-md);
}
.entry-content iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
.entry-content blockquote {
  position: relative;
  margin: 4rem 0;
  padding: 0.5rem 2.5rem;
  border-top: 1px solid var(--color-gray-300);
  border-bottom: 1px solid var(--color-gray-300);
  color: var(--color-gray-400);
  font-size: var(--text-lg);
  font-style: italic;
  line-height: var(--leading-loose);
}
.entry-content blockquote::before, .entry-content blockquote::after {
  display: inline-block;
  content: "";
  position: absolute;
  width: 3.5rem;
  height: 2.5rem;
}
.entry-content blockquote small,
.entry-content blockquote small a {
  color: var(--color-gray-400);
  font-size: var(--text-xs);
  font-weight: var(--font-regular);
}
.entry-content table {
  width: 100%;
  max-width: 100%;
  word-break: break-all;
  border-collapse: collapse;
  line-height: var(--leading-normal);
}
@media (max-width: 767.98px) {
  .entry-content table {
    display: block;
    width: 100%;
  }
  .entry-content table thead, .entry-content table tbody, .entry-content table th, .entry-content table td {
    display: block;
    width: 100%;
  }
}
.entry-content table :is(th, td) {
  padding: var(--cell-padding);
}
.entry-content table th {
  font-weight: var(--font-medium);
  background-color: var(--cell-head-bg);
}
.entry-content table thead {
  color: var(--color-white);
}
.entry-content table tbody th {
  border-bottom: 1px solid var(--color-white);
  color: var(--color-white);
  background-color: var(--cell-head-bg);
}
.entry-content table tbody td {
  text-align: left;
  border-bottom: 1px solid var(--color-gray-200);
}
.entry-content table tbody tr:last-child :is(th, td) {
  border-bottom: none;
}
.entry-content table img {
  width: 100%;
}
.entry-content table .terms-list span:not(:last-child)::after {
  content: "、";
}
.entry-content :is(ul, ol) {
  margin-left: 1em;
}
.entry-content .wp-block-file__button {
  padding: 8px 16px;
  text-decoration: none;
  color: var(--color-white);
  line-height: var(--leading-normal);
  background-color: var(--color-base);
}
.entry-content .alignleft {
  float: left;
}
.entry-content .alignright {
  float: right;
}
.entry-content .wp-caption {
  max-width: 100%;
}
@media (max-width: 767.98px) {
  .entry-content .wp-caption {
    width: 100% !important;
  }
  .entry-content .wp-caption img {
    display: block;
    margin: 0 auto;
  }
}
.entry-content .wp-caption-text {
  margin-top: 26px;
  text-align: center;
  font-size: var(--text-xl);
  font-weight: var(--font-medium);
  line-height: var(--leading-normal);
}

.article-title {
  font-size: var(--ttl-32);
}

.section-job-table {
  --cell-padding: 16px;
}
.section-job-table th {
  width: 160px;
}
.section-job-table td {
  background-color: var(--color-white);
}

.single-interview .article-header {
  flex-direction: row;
  align-items: flex-start;
  gap: clamp(4.8rem, 2.9765230312rem + 2.3774145617vw, 6.4rem);
  margin-bottom: 0;
}
@media (max-width: 559.98px) {
  .single-interview .article-header {
    flex-direction: column;
  }
}
.single-interview .article-header .article-primary {
  flex: 1;
}
.single-interview .article-header .article-meta {
  flex-wrap: wrap;
  margin-block: 16px 0;
}
.single-interview .article-header .interview-list-item-year {
  margin-block: 0;
  font-weight: bold;
}
.single-interview .article-header .interview-job-cats {
  margin-block: 0;
}
.single-interview .article-header .interview-job-cats .entry-category {
  background-color: var(--color-secondary);
}
.single-interview .article-title {
  padding-bottom: 0;
  border-bottom: none;
  font-size: var(--ttl-32);
  line-height: var(--leading-185);
  text-align: justify;
}
.single-interview .article-title span {
  display: inline;
  margin: 0;
  -webkit-box-decoration-break: clone;
          box-decoration-break: clone;
  padding: 0.3em 0.2em;
  color: var(--color-white);
  background: linear-gradient(transparent 0%, var(--color-primary) 0%);
}
@media (max-width: 767.98px) {
  .single-interview .article-thumb {
    width: 200px;
  }
}
@media (max-width: 559.98px) {
  .single-interview .article-thumb {
    width: auto;
    margin: 0 auto;
  }
}
.single-interview #section-interview {
  padding-top: 0;
}

.single-item #section-product {
  padding-top: clamp(8rem, 3.441307578rem + 5.9435364042vw, 12rem) !important;
  background-color: transparent;
}
.single-item #section-contact {
  padding-top: clamp(4.8rem, 2.9765230312rem + 2.3774145617vw, 6.4rem);
}
.single-item .section:has(.entry-content) {
  padding-top: clamp(6.4rem, 2.2971768202rem + 5.3491827637vw, 10rem);
}

.single-item-table {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  font-size: var(--text-xs);
  -moz-column-gap: 16px;
       column-gap: 16px;
}
@media (max-width: 767.98px) {
  .single-item-table {
    grid-template-columns: 1fr;
  }
}
.single-item-table .grid-table {
  border-top: none;
}
@media (max-width: 767.98px) {
  .single-item-table .grid-table {
    grid-template-columns: max-content 1fr;
  }
}
@media (max-width: 559.98px) {
  .single-item-table .grid-table {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767.98px) {
  .single-item-table .grid-table-row {
    grid-column: span 2;
  }
}
@media (max-width: 559.98px) {
  .single-item-table .grid-table-row {
    grid-column: initial;
  }
}
.single-item-table .grid-table-head {
  width: 160px;
}
@media (max-width: 559.98px) {
  .single-item-table .grid-table-head {
    width: 100%;
  }
}

.single-item-top {
  display: grid;
  grid-template-columns: clamp(42rem, 16.927191679rem + 32.6894502229vw, 64rem) 1fr;
  gap: clamp(2.4rem, -0.3352154532rem + 3.5661218425vw, 4.8rem);
  margin-bottom: 48px;
}
@media (max-width: 767.98px) {
  .single-item-top {
    grid-template-columns: 1fr;
  }
}
.single-item-top .brand-logo-list {
  margin-bottom: 16px;
}
.single-item-top .product-list-item-price-list {
  padding: 16px;
  border-radius: 8px;
  background-color: #e5f6fd;
}
.single-item-top .product-list-item-price-list-item {
  align-items: center;
  padding-block: 8px;
  border-bottom: 1px solid var(--color-primary);
  font-weight: var(--font-bold);
}
.single-item-top .product-list-item-price-list-item:first-child {
  padding-top: 0;
}
.single-item-top .product-list-item-price-list-item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
.single-item-top .product-list-item-price-list-item-price {
  font-family: var(--font-scheherazade-new);
  font-size: var(--text-xl);
}
.single-item-top .single-item-ylc {
  margin-top: 16px;
}
.single-item-top .single-item-ylc .fa-info {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  margin-right: 8px;
  border-radius: 50%;
  font-size: 10px;
  color: var(--color-white);
  background-color: #0288d1;
}
.single-item-top .single-item-ylc .flex {
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
.single-item-top .single-item-ylc .flex p {
  font-size: var(--text-xs);
}
.single-item-top .single-item-ylc .text-box {
  gap: 16px;
  margin-top: 16px;
}
.single-item-top .single-item-ylc-button {
  font-size: var(--text-xs);
  text-decoration: underline;
}

body.single-shops .section-under-fv-inner {
  background-image: url(../img/shops/fv_shops.png);
}
body.single-shops .section-under-fv-inner::before {
  display: none;
}
body.single-shops #section-intro {
  padding-block: clamp(4rem, 1.720653789rem + 2.9717682021vw, 6rem) 0;
}
body.single-shops .section-intro-thumb:is(.noimg) {
  outline: 1px solid var(--color-primary);
  border-radius: 8px;
  overflow: hidden;
}
body.single-shops .section-intro-inner {
  display: grid;
  grid-template-columns: clamp(32rem, 18.323922734rem + 17.8306092125vw, 44rem) 1fr;
  align-items: center;
  gap: 24px clamp(4rem, -0.558692422rem + 5.9435364042vw, 8rem);
}
@media (max-width: 767.98px) {
  body.single-shops .section-intro-inner {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 767.98px) {
  body.single-shops .section-intro-primary {
    display: contents;
  }
}
@media (min-width: 768px) {
  body.single-shops .section-intro-secondary {
    order: -99;
  }
}
body.single-shops .section-intro-thumb img {
  border-radius: 8px;
}
body.single-shops .section-intro-text {
  margin-top: clamp(2rem, -1.4190193165rem + 4.4576523031vw, 5rem);
}
@media (max-width: 767.98px) {
  body.single-shops .section-intro-text {
    margin-top: 0;
  }
}
body.single-shops .section-news-inner {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 0 clamp(4rem, -1.1285289747rem + 6.6864784547vw, 8.5rem);
}
@media (max-width: 767.98px) {
  body.single-shops .section-news-inner {
    grid-template-columns: 1fr;
  }
}
body.single-shops .section-news-inner .section-title {
  flex-direction: column;
}
body.single-shops #section-feature {
  overflow: hidden;
}
body.single-shops #section-feature .container-md {
  position: relative;
}
body.single-shops #section-feature .container-md::before {
  display: block;
  content: "";
  position: absolute;
  top: -270px;
  left: -392px;
  width: 816px;
  height: 418px;
  background: url(../img/shops/feature_deco_01.png) no-repeat center center/contain;
  pointer-events: none;
}
@media (max-width: 767.98px) {
  body.single-shops #section-feature .container-md::before {
    top: -180px;
    left: -440px;
  }
}
body.single-shops #section-feature .container-md > * {
  position: relative;
  z-index: 2;
}
body.single-shops .section-feature-title {
  margin-bottom: clamp(3.6rem, 2.0044576523rem + 2.0802377415vw, 5rem);
  font-size: clamp(2.4rem, 0.8044576523rem + 2.0802377415vw, 3.8rem);
  text-align: center;
  line-height: var(--leading-md);
}
body.single-shops .section-feature-list {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}
@media (max-width: 767.98px) {
  body.single-shops .section-feature-list {
    grid-template-columns: 1fr;
  }
}
body.single-shops .section-feature-list-item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
}
@media (max-width: 767.98px) {
  body.single-shops .section-feature-list-item {
    grid-template-columns: 200px 1fr;
    grid-template-areas: "img ttl" "img txt";
    gap: 20px;
  }
}
@media (max-width: 559.98px) {
  body.single-shops .section-feature-list-item {
    grid-template-columns: 1fr;
    grid-template-areas: "img" "ttl" "txt";
  }
}
body.single-shops .section-feature-list-item-img img {
  border-radius: 8px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767.98px) {
  body.single-shops .section-feature-list-item-img img {
    height: auto;
  }
}
@media (max-width: 767.98px) {
  body.single-shops .section-feature-list-item-img {
    grid-area: img;
  }
}
@media (max-width: 559.98px) {
  body.single-shops .section-feature-list-item-img {
    text-align: center;
  }
}
body.single-shops .section-feature-list-item-title {
  margin-block: 30px;
  font-size: clamp(1.6rem, 1.3720653789rem + 0.2971768202vw, 1.8rem);
  text-align: center;
  letter-spacing: var(--tracking-wider);
}
@media (max-width: 767.98px) {
  body.single-shops .section-feature-list-item-title {
    grid-area: ttl;
    margin: 0;
    text-align: left;
  }
}
@media (max-width: 559.98px) {
  body.single-shops .section-feature-list-item-title {
    text-align: center;
  }
}
body.single-shops .section-feature-list-item-text {
  line-height: var(--leading-xl);
  letter-spacing: var(--tracking-wider);
}
@media (max-width: 767.98px) {
  body.single-shops .section-feature-list-item-text {
    grid-area: txt;
  }
}
body.single-shops .section-floor-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  list-style: none;
  margin-inline: calc(50% - 50cqw);
}
@media (max-width: 767.98px) {
  body.single-shops .section-floor-list:is(.disable-mobile) {
    margin-inline: 0;
  }
}
body.single-shops .section-floor-list:not(:has(.section-floor-list-item + .section-floor-list-item)) {
  grid-template-columns: min(100%, 700px);
  justify-content: center;
}
@media (max-width: 767.98px) {
  body.single-shops .section-floor-list {
    grid-template-columns: 1fr;
  }
}
body.single-shops .section-floor-list-item a {
  display: block;
  width: 100%;
}
body.single-shops .section-floor-list-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
body.single-shops #section-floor {
  padding-top: 80px;
}
body.single-shops .section-product-title {
  margin-bottom: clamp(4.8rem, 1.1530460624rem + 4.7548291233vw, 8rem);
}
body.single-shops #section-street-view {
  padding-top: 80px;
}
body.single-shops .section-street-view-map {
  display: flex;
  justify-content: center;
}
body.single-shops .section-street-view-map iframe {
  width: 100%;
  max-width: 720px;
  height: 365px;
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  body.single-shops .section-street-view-map iframe {
    height: 400px;
  }
}
body.single-shops .section-street-view-title {
  margin-bottom: 45px;
  font-size: clamp(2.4rem, 1.4882615156rem + 1.1887072808vw, 3.2rem);
  line-height: var(--leading-md);
  letter-spacing: var(--tracking-wider);
  text-align: center;
}
body.single-shops .section-service-list {
  display: grid;
  grid-template-columns: repeat(4, 260px);
  justify-content: center;
  list-style: none;
  margin-top: 50px;
}
@media (max-width: 1080px) {
  body.single-shops .section-service-list {
    grid-template-columns: repeat(2, 260px);
    gap: 20px 0;
  }
}
@media (max-width: 767.98px) {
  body.single-shops .section-service-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
  }
}
body.single-shops .section-service-list li {
  display: grid;
  gap: 20px;
  grid-template-areas: "icon" "ttl" "txt";
  padding-inline: 20px;
  padding-block: 10px 16px;
}
body.single-shops .section-service-list li:not(:last-child) {
  border-right: 1px solid #E8E8E8;
}
@media (max-width: 1080px) {
  body.single-shops .section-service-list li {
    border: none !important;
  }
  body.single-shops .section-service-list li:nth-child(even) {
    border-left: 1px solid #E8E8E8 !important;
  }
}
@media (max-width: 767.98px) {
  body.single-shops .section-service-list li {
    grid-template-columns: clamp(8rem, 0.0222882615rem + 10.4011887073vw, 15rem) 1fr;
    grid-template-rows: max-content 1fr;
    grid-template-areas: "icon ttl" "icon txt";
    padding-block: 20px;
  }
  body.single-shops .section-service-list li:nth-child(even) {
    border-left: none !important;
  }
  body.single-shops .section-service-list li:not(:last-child) {
    border-bottom: 1px solid #E8E8E8 !important;
  }
}
@media (max-width: 559.98px) {
  body.single-shops .section-service-list li {
    padding-inline: 0;
    gap: 16px;
  }
}
body.single-shops .section-service-list .section-service-list-item-icon {
  grid-area: icon;
  text-align: center;
}
body.single-shops .section-service-list .section-service-list-item-text {
  grid-area: txt;
}
@media (max-width: 559.98px) {
  body.single-shops .section-service-list .section-service-list-item-text {
    line-height: var(--leading-sm);
  }
}
body.single-shops .section-service-list .section-service-list-item-title {
  grid-area: ttl;
  font-size: clamp(1.6rem, 1.3720653789rem + 0.2971768202vw, 1.8rem);
  line-height: 1.4444444444;
  letter-spacing: var(--tracking-wider);
  text-align: center;
}
@media (max-width: 767.98px) {
  body.single-shops .section-service-list .section-service-list-item-title {
    text-align: left;
  }
}
body.single-shops .section-service-btn-wrapper {
  margin-top: 50px;
}
body.single-shops .section-service-btn-wrapper .btn-primary {
  max-width: 380px;
}
body.single-shops .section-message-inner {
  --padding-left: 60px;
  display: grid;
  align-items: center;
  gap: 20px clamp(2rem, -2.558692422rem + 5.9435364042vw, 6rem);
  border-radius: 20px;
  padding-block: 50px 60px;
  padding-inline: 0 40px;
  background-color: #F0EDE9;
}
body.single-shops .section-message-inner:has(.section-message-image) {
  grid-template-columns: 1fr clamp(16rem, 6.882615156rem + 11.8870728083vw, 24rem);
}
@media (max-width: 767.98px) {
  body.single-shops .section-message-inner:has(.section-message-image) {
    grid-template-columns: 1fr;
  }
}
body.single-shops .section-message-inner .section-message-image img {
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
}
body.single-shops .section-message-inner .section-message-image img.noimg {
  aspect-ratio: initial;
}
@media (max-width: 767.98px) {
  body.single-shops .section-message-inner {
    --padding-left: 20px;
    grid-template-columns: 1fr;
    padding-block: 40px;
    padding-right: 20px;
  }
  body.single-shops .section-message-inner .section-message-content {
    display: contents;
  }
  body.single-shops .section-message-inner .section-message-image {
    max-width: 200px;
    margin: 0 auto;
    text-align: center;
  }
}
@media (max-width: 767.98px) and (max-width: 559.98px) {
  body.single-shops .section-message-inner .section-message-image {
    padding-left: var(--padding-left);
  }
}
body.single-shops .section-message-title-sm {
  position: relative;
  padding-left: var(--padding-left);
  font-size: clamp(1.6rem, 1.3720653789rem + 0.2971768202vw, 1.8rem);
  letter-spacing: var(--tracking-wider);
}
body.single-shops .section-message-title-sm::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 6px;
  height: 40px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: var(--color-secondary);
}
body.single-shops .section-message-title-md {
  margin-block: clamp(2rem, 0.6323922734rem + 1.7830609212vw, 3.2rem) clamp(2.4rem, -0.5631500743rem + 3.8632986627vw, 5rem);
  padding-left: var(--padding-left);
  font-size: clamp(2rem, 1.5441307578rem + 0.5943536404vw, 2.4rem);
  line-height: var(--leading-md);
  letter-spacing: var(--tracking-wider);
}
@media (max-width: 767.98px) {
  body.single-shops .section-message-title-md {
    margin-bottom: 0;
  }
}
body.single-shops .section-message-text {
  padding-left: var(--padding-left);
  line-height: var(--leading-xl);
  letter-spacing: var(--tracking-wider);
}
@media (max-width: 767.98px) {
  body.single-shops .section-message-text {
    order: 99;
  }
}
body.single-shops .section-access-flex {
  display: grid;
  align-items: flex-start;
  grid-template-columns: clamp(32rem, 19.4635958395rem + 16.3447251114vw, 43rem) 1fr;
  gap: clamp(3.2rem, 0.0089153046rem + 4.1604754829vw, 6rem);
  margin-top: 50px;
}
@media (max-width: 767.98px) {
  body.single-shops .section-access-flex {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }
}
body.single-shops .section-access-secondary {
  order: -99;
}
@media (max-width: 767.98px) {
  body.single-shops .section-access-secondary {
    order: initial;
  }
}
body.single-shops .section-access-secondary iframe {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
}
@media (max-width: 767.98px) {
  body.single-shops .section-access-secondary iframe {
    aspect-ratio: auto;
    height: 320px;
  }
}
body.single-shops .section-access-table {
  --cell-padding: 18px 10px;
}
body.single-shops .section-access-table .grid-table-row::after {
  display: none;
}
@media (min-width: 768px) {
  body.single-shops .section-access-table .grid-table-row:first-child > * {
    padding-top: 0;
  }
}
@media (min-width: 768px) {
  body.single-shops .section-access-table .grid-table-row:last-child > * {
    border-bottom: none;
  }
}
body.single-shops .section-access-table .grid-table-head {
  padding-left: 0;
  border-bottom: 1px solid var(--color-primary);
  font-weight: var(--font-bold);
  color: currentColor;
  background-color: transparent;
}
body.single-shops .section-access-table .grid-table-body {
  border-bottom: 1px solid #E6E6E6;
}
body.single-shops .section-access-table .grid-table-body a {
  color: currentColor;
}
body.single-shops .section-access-table .grid-table-body-inner {
  line-height: 1.6875;
}
body.single-shops .section-product-text {
  margin-block: clamp(3.6rem, 2.0044576523rem + 2.0802377415vw, 5rem);
  line-height: var(--leading-xl);
  letter-spacing: var(--tracking-wider);
}
body.single-shops .section-product-link a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  padding-block: 80px 70px;
  text-decoration: none;
  color: var(--color-white);
  background: url(../img/shops/product_store.png) no-repeat center center/cover;
}
body.single-shops .section-product-link-text {
  font-size: clamp(2rem, 1.3161961367rem + 0.8915304606vw, 2.6rem);
  font-weight: var(--font-bold);
  letter-spacing: var(--tracking-wider);
  line-height: var(--leading-none);
}

body.single-case .main-slider .slider-image {
  height: 400px;
}
@media (max-width: 767.98px) {
  body.single-case .main-slider .slider-image {
    height: auto;
  }
}
body.single-case .main-slider .slider-image img {
  width: 100%;
  height: 100%;
  max-width: initial;
  background: var(--color-gray-50);
}
body.single-case .thumb-slider .slider-image {
  height: 100%;
}
body.single-case .section:has(.entry-content) {
  padding-block: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem) 80px;
}
body.single-case #section-case {
  margin-bottom: 20px;
  padding-block: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem);
}
body.single-case #section-case .section-btn-wrapper {
  margin-top: 48px;
}

body.single-event:not(:has(#section-contact)) #section-event {
  margin-top: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem);
}
body.single-event #section-event {
  margin-bottom: 20px;
  padding-block: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem);
}
body.single-event #section-event .section-btn-wrapper {
  margin-top: 48px;
}
body.single-event #entry-article .section {
  padding-block: clamp(6.4rem, 4.5765230312rem + 2.3774145617vw, 8rem);
}
body.single-event .with-thumb-slider .slider-image img {
  max-height: 720px;
}
@media (max-height: 720px) and (min-width: 767px) {
  body.single-event .with-thumb-slider .slider-image img {
    height: calc(100vh - 100px - 40px);
  }
}
@media (max-width: 767.98px) {
  body.single-event .with-thumb-slider .slider-image img {
    height: auto;
  }
}
